<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="113dp"
    android:viewportWidth="24"
    android:viewportHeight="113">
  <path
      android:pathData="M12,6L12,6A3,3 0,0 1,15 9L15,98A3,3 0,0 1,12 101L12,101A3,3 0,0 1,9 98L9,9A3,3 0,0 1,12 6z"
      android:fillColor="#005f9a"/>
</vector>
